KDE kdesud DISPLAY Environment Variable Overflow

Solution:
This vulnerability is closed in the latest version of kdesud.


KDE KDE 1.1.2


 

Privacy Statement
Copyright 2010, SecurityFocus